<?
@require_once('../inc/fun.inc.php');
@require_once('../inc/config.db.php');
@require_once('cookie.php');
setcookie("usre_name","");
setcookie("usre_pass","");
msg($wtime,"login.php","请稍等正在退出系统！！！");
exit;
?>